@charset "utf-8";

/* 共通スタイル */
h1.irp_h1 { font-weight:bold; }
h2.irp_h2 { font-weight:bold; margin: 8px 0px ;}
h3.irp_h3 { border-left: solid #7B7D7B 5px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; }
li.irp_li { }
dt.irp_dt { }
dd.irp_dd { }

.pt10 h3 { text-align: center;}
h3.k_ttl { font-size: larger;}

/* PDF アイコン */
.irp-icon {
	background-repeat: no-repeat;
	background-position: 6px 6px;
	padding-right: 16px; padding-top: 5px; padding-bottom: 4px;
	margin-right: 4px;
	line-height: 20px;
	text-decoration: none;
}
.irp-icon-pdf { background-image: url(../images/pdf.png); }
.irp-icon-url,.irp-icon-htm { background-image: url(../images/html.gif); }
.irp-icon-mov { background-image: url(../images/mov.png); }
.irp-icon-swf { background-image: url(../images/swf.png); }
.irp-icon-xls { background-image: url(../images/xls.gif); }
.irp-icon-doc { background-image: url(../images/doc.png); }
.irp-icon-ppt { background-image: url(../images/ppt.png); }
.irp-icon-zip { background-image: url(../images/zip.png); }
.irp-icon-xml { background-image: url(../images/xml.png); }
.irp-icon-csv { background-image: url(../images/csv.gif); }

/* プレスリリース *****************************************************/

/* ナビゲーション */
.irp-press-navi { margin: 0; padding: 0;}
.irp-press-navi li { float: left; display: inline; padding-right: 20px; }

/* 日付とタイトル */
/**
.irp-press-list .irp-item { background: url("../images/marker_1.png"); background-repeat: no-repeat; background-position: 0px 6px; padding-left: 120px; padding-bottom: 3px; border-bottom: 1px dotted #949294; margin-bottom: 8px; }
.irp-press-list .irp-item .irp-date { margin-left: -110px; float: left; width:110px; line-height: 150%;}
.irp-press-list .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 65px; margin: 0; border: 0; }
**/
/* アイコン */
/**.irp-press-list .irp-item .irp-title-block { background-position: 0px 2px; background-repeat:no-repeat; line-height: 120%; width: 440px; }**/
.irp-title-block a { text-decoration: none;}
#irp-press-top .irp-icon { display:none !important;}
#irp-press-top .irp-fsize { display:none !important;}
#irp-press-top.irp-press-list .irp-title a { color:#555;}
#irp-press-top.irp-press-list .irp-title a:hover { text-decoration:underline}

.irNewsList .irp-icon:after { color:#fff !important; display:inline-block; height:18px; width:52px; text-align:center }
#irp-press-irtop-library.irNewsList .irp-icon:after {display:none;}
#irp-press-irtop-library.irNewsList .irp-icon {display:none;}
#irp-press-irtop-library.irNewsList.icons .irp-icon:after {display:inline-block;}
#irp-press-irtop-library.irNewsList.icons .irp-icon {display:inline-block;}
.irNewsList .news     .irp-icon:after { content:"お知らせ"; background-color:#9F1CCB; }
.irNewsList .prod     .irp-icon:after { content:""; background-color:#1C9FCB; }
.irNewsList .item     .irp-icon:after { content:""; background-color:#1C9FCB; }
.irNewsList .serv     .irp-icon:after { content:""; background-color:#1C9FCB; }
.irNewsList .web      .irp-icon:after { content:""; background-color:#1C9FCB; }
.irNewsList .press    .irp-icon:after { content:"リリース"; background-color:#1C9FCB; }
.irNewsList .ir       .irp-icon:after { content:"IR情報"; background-color:#1C9FCB; }
.irNewsList .pr       .irp-icon:after { content:"PR情報"; background-color:#1C9FCB; }
.irNewsList .yuho     .irp-icon:after { content:"有　　報"; background-color:#1C9FCB; }
.irNewsList .tanshin  .irp-icon:after { content:"決算短信"; background-color:#2E8F81; }
.irNewsList .jigyo    .irp-icon:after { content:"報告書"; background-color:#b63b80; }
.irNewsList .shiryo    .irp-icon:after { content:"説明資料"; background-color:#2e578f; }

/* ナビゲーションのリンク */
.irp-press-navi li a {}
.irp-press-navi li a:hover { }

/* 日付 */
.irp-press-list .irp-date {}
ul.irNewsList li span { font-size:100%;}
#irp-press-irtop-news ul.irNewsList li span.irp-title {float: none;display: block;width: auto;margin: 0;padding: 1px 0;font-size: 93%;color: #FFF;text-align: left;}
#irp-press-archive-list.irNewsList li span.irp-title {float: none;display: block;width: auto;margin: 0;padding: 1px 0;font-size: 93%;color: #000;text-align: left;}
#irp-press-irtop-news.irNewsList li .pdf_link { display:none}
#irp-press-irtop-news.irNewsList li .irp-fsize { display:none}
#irp-press-irtop-news.irNewsList li .irp-title { color:#000; width:auto; float:none; display:inline-block}
ul#irp-press-irtop-library.irNewsList li span.irp-title {float: none;display: block;width: auto;margin: 0;padding: 1px 0;font-size: 93%;color: #555 !important;text-align: left;}
ul#irp-press-irtop-library.irNewsList li .text a { display:inline;}
ul#irp-press-irtop-library.irNewsList li .irp-fsize { display:inline; color:#054494; text-decoration:underline; float:none !important}
ul#irp-press-irtop-library.irNewsList li .pdf_link { display:inline; background-image:none; padding-left:0 !important}
ul.irNewsList li .date {width: 120px !important;}
#irp-press-irtop-library.irNewsList li .text {
margin: 0 0 0 120px !important;}
#irp-press-irtop-library.irNewsList.icons li .text {
margin: 0 0 0 190px !important;}
.irNewsList#irp-press-denshi li .text {
margin: 0 0 0 120px !important;}

.irBackList .date { display:none}
.irBackList .irp-fsize { display:inline-block; width:auto; padding:0 !important}
.irBackList .irp-icon { display:none !important}
.irBackList#irp-press-ir-all li p {padding: 0 10px 0 19px;}

#irp-press-denshi .irp-icon { display:none !important}


/* タイトル＆リンク */
.irp-press-list .irp-title { line-height: 150%; }
.irp-press-list .irp-title a {}
.irp-press-list .irp-title a:hover {}




/* 日付とタイトル */
.irp-press-list-top .irp-item { padding-left: 95px; padding-bottom: 3px; border-bottom: 1px; margin-bottom: 8px; }
.irp-press-list-top .irp-item .irp-date { margin-left: -95px; float: left; width:85px; line-height: 150%;}
.irp-press-list-top .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 60px; margin: 0; border: 0; }

/* アイコン */
.irp-press-list-top .irp-item .irp-title-block { background-position: 0px 2px; background-repeat:no-repeat; line-height: 120%; width: 265px; }
.irp-press-list-top .news     .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list-top .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list-top .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list-top .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list-top .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list-top .press    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list-top .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }
.irp-press-list-top .pr       .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list-top .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }
.irp-press-list-top .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }

/* 日付 */
.irp-press-list-top .irp-date {}

/* タイトル＆リンク */
.irp-press-list-top .irp-title { line-height: 150%; }
.irp-press-list-top .irp-title a { }
.irp-press-list-top .irp-title a:hover { }


#irp-press-top li p span { width:auto !important; float:none !important;}


#irp-press-navi li { list-style:none; display:inline-block; padding-left:5px;}
#irp-press-navi li:after { content:" | "}


/* プレスリリース本文 *************************************************/
.irp-document h2 { }
.irp-document blockquote { margin-left: 20px; margin-right: 20px; padding: 10px; border: dotted 1px #cccccc; width: 500px; }

/* ライブラリ *********************************************************/

/* 最新四半期エリア（トップ） */
.irp-library-quarter { }
.irp-library-quarter ul { }
.irp-library-quarter li { padding:3px; margin:0px; list-style: none; margin-left: 0px; }
.irp-library-quarter li a { text-decoration: none;}
.irp-library-quarter li a:hover { }

.irp-library-quarter h2{ margin-bottom :5px;}
div h2{ margin-bottom :5px;}

/* 最新期IR資料ダウンロード（トップ） */
.irp-library-zip h3 {  border-left: solid #3399CC 10px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; position:relative;}
.irp-library-zip { }

/* カテゴリブロック（トップ）の配置 */
.irp-library-term .irp-category { width: 320px; float: left; margin: 5px 0 5px 5px; padding:5px 0; }
.irp-library-term .irp-category ul { margin : 5px; padding :5px ;}
.irp-library-term .irp-category-3 { clear: left; }
.irp-library-term .irp-category-5 { clear: left; }
.irp-library-term .irp-category-7 { clear: left; }
.irp-library-term .irp-category-9 { clear: left; }

/* カテゴリブロック（トップ）のタイトル横のリンク */
.irp-library-term .irp-category h3 { font-weight: bold; position:relative;}
.irp-library-term .irp-category h3 a { position:absolute; left:150px; }
.irp-library-term .irp-category h3 a:hover { }

/* カテゴリブロック（トップ）の一覧 */
.irp-library-term .irp-category li { list-style: none; padding:3px 3px 3px 3px; margin:0px; }

/* カテゴリブロック（トップ）の一覧のタイトルのリンク */
.irp-library-term .irp-category li a { text-decoration: none;}
.irp-library-term .irp-category li a:hover { }

/* カテゴリブロック（トップ）の一覧の日付 */
.irp-library-term .irp-category li { }

.irp-library-navi { clear: both; padding: 0px; }
.irp-library-navi ul { float: left; margin: 0px; padding: 0px 0px 0px 5px; }
.irp-library-navi ul li { float: left; line-height: 1; display: block; margin-right: 5px; padding: 10px; border: 1px solid #999999;}
.irp-library-navi ul li.select { background-color: #D6E8FF;}
.irp-library-navi ul li.no_select { background-color: #FFFFFF;}
.irp-library-navi ul li a:link,
.irp-library-navi ul li a:visited { }
.irp-library-navi ul li a:hover {}

/* カテゴリ別ページ */
.irp-library-category { margin: 5px; padding:5px 15px; }
.irp-library-category li { padding:3px; margin:0px; list-style: none; margin-left: 0px; }
.irp-library-category li a { }
.irp-library-category li a:hover { }

/* カテゴリ別ページの期タイトル */
.irp-library-category li.irp-term { margin-top: 8px; font-weight: bold; padding:3px 0px 3px 5px; }
.irp-library-category li.irp-term li { font-weight: normal;}

/* カテゴリ別ページの文書タイトル */
.irp-library-category .irp-item-list { padding: 10px 0; }
.irp-library-category .irp-item-list li a { margin-top:10px; text-decoration: none;}
.irp-library-category .irp-item-list li a:hover { }

#irp-press-denshi.irNewsList span { display:inline-block;color:#054494 !important;width: auto;}
#irp-press-denshi.irNewsList .text a { display:inline-block;color:#054494 !important}
#irp-press-denshi.irNewsList .text a span {color:#054494 !important; font-size:100%; text-decoration:underline !important; float:none}
#irp-press-denshi.irNewsList .text .pdf_link { padding:0 !important}
#irp-press-denshi.irNewsList .pdf_link { background-image:none !important}
#irp-press-denshi.irNewsList li {padding: 10px 0 25px 18px;}

/* カレンダー *********************************************************/

.irp-calendar-group { margin-bottom: 35px; }
.irp-calendar-year { clear: both; font-weight: bold; line-height: 150%; border-bottom:1px solid #999999; border-left:0px solid #E05B1C; margin:0px 0px 8px; padding:3px 0px 3px 5px; letter-spacing:0.05em;}
.irp-calendar-item { clear: both; border-top:0px dashed #CCCCCC; height:25px;}
.irp-calendar-item a { display:table-cell;}
.irp-calendar-date { float: left; display: table-cell; font-weight:normal; padding:10px 0px 0px 0px; text-align:center; width:120px; height:25px; letter-spacing:0.05em;}
.irp-calendar-title { margin-left: 0px; padding: 10px 0px 0px 0px ; height: 25px; display: table-cell; letter-spacing:0.05em;}
.irp-calendar-item { padding-bottom: 8px; margin-bottom: 0px; width:560px; border-bottom: 1px dashed #666666;}
.irp-fsize { margin: 0 3px; }
.irp-calendar-list .irp-fsize { display:table-cell;}

/* 財務ハイライト *****************************************************/

/* グラフの大きさ（必須） */
#irp-graph-12201 { width: 270px; height: 270px; }	/* BS */
#irp-graph-12202 { width: 270px; height: 270px; }	/* BS */
#irp-graph-12203 { width: 270px; height: 270px; }	/* BS */
#irp-graph-12204 { width: 270px; height: 270px; }	/* BS */
#irp-graph-12101 { width: 270px; height: 270px; }	/* PL */
#irp-graph-12102 { width: 270px; height: 270px; }	/* PL */
#irp-graph-12103 { width: 270px; height: 270px; }	/* PL */
#irp-graph-12104 { width: 270px; height: 270px; }	/* PL */
#irp-graph-12105 { width: 270px; height: 270px; }	/* PL */

#irp-graph-segment { width: 500px; height: 220px; }	/* その他 */
#irp-graph-getsua { width: 500px; height: 300px; }	/* その他 */
#irp-graph-11101 { width: 270px; height: 270px; }	/* PL */
#irp-graph-11102 { width: 270px; height: 270px; }	/* PL */
#irp-graph-11103 { width: 270px; height: 270px; }	/* PL */
#irp-graph-11104 { width: 270px; height: 270px; }	/* PL */
#irp-graph-11105 { width: 270px; height: 270px; }	/* PL */
#irp-graph-11201 { width: 270px; height: 270px; }	/* BS */
#irp-graph-11202 { width: 270px; height: 270px; }	/* BS */
#irp-graph-11203 { width: 270px; height: 270px; }	/* BS */
#irp-graph-11204 { width: 270px; height: 270px; }	/* BS */
#irp-graph-11401 { width: 270px; height: 270px; }	/* CF */
#irp-graph-11402 { width: 270px; height: 270px; }	/* CF */
#irp-graph-11403 { width: 270px; height: 270px; }	/* CF */
#irp-graph-11404 { width: 270px; height: 270px; }	/* CF */

#Grapher1 {zindex:9999;}

/* グラフの配置 */
.irp-highlight-block { float:left; margin-bottom:30px; }

/* 表 */
.irp-highlight-table table { clear: both; border-collapse: collapse; }
.irp-highlight-table td { text-align: right; white-space: nowrap; }
.irp-highlight-table th.cn { font-weight: bold; } /* 項目名 */
.irp-highlight-table th.un { font-weight: normal; } /* 単位名 */
.irp-highlight-table .latest td { font-weight: bold; }
.irp-highlight-table .past th { font-weight: normal; }
.irp-highlight-table table { width: 100%;}
.irp-highlight-table table { background-color:#F0F0F0; }
.irp-highlight-table th { border: 1px solid #CCCCCC; padding:5px; text-align: center; }
.irp-highlight-table td { border: 1px solid #CCCCCC; padding:5px; }
.irp-highlight-table th.cn { color: #FFFFFF; background-color:#0A50A1; } /* 項目名 */
.irp-highlight-table th.un { color: #FFFFFF; background-color:#0A50A1; } /* 単位名 */
.irp-highlight-table th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 最新期年名 */
.irp-highlight-table th.ot { } /* 最新期通期以外 */
.irp-highlight-table tr.ot .latest { color: #FFFFFF; background-color:#80A6CE;  } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table tr.ft .latest { color: #FFFFFF; background-color:#80A6CE;  } /* 最新期通期 縦軸（年月）*/

.irp-highlight-table .latest th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 最新期年名 横軸（年月）*/
.irp-highlight-table .latest th.ft { color: #333333; background-color:#FFFFFF; } /* 最新期通期 横軸（年月）*/
.irp-highlight-table .latest th.ot { color: #333333; background-color:#F0F0F0; } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table .latest td.ft { color: #333333; background-color:#80A6CE; } /* 最新期通期データ 横軸（年月）*/
.irp-highlight-table .latest td.ot { color: #FFFFFF; background-color:#80A6CE; } /* 最新期通期データ以外 横軸（年月）*/
.irp-highlight-table .past th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 過去分年名 横軸（年月）*/
.irp-highlight-table .past th.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期 横軸（年月）*/
.irp-highlight-table .past th.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期以外 横軸（年月）*/
.irp-highlight-table .past td.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期データ 横軸（年月）*/
.irp-highlight-table .past td.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期データ以外 横軸（年月）*/

.financial_table table { width: 100%;}
.financial_table td { border: 1px solid #CCCCCC; padding: 5px; text-align: right;}
.financial_table tr.r1 td { display: none;}
.financial_table tr.r2 td { background-color: #e8e8e8; text-align: left; }
.financial_table td.c1 { font-weight: bold; text-align: left;}
.financial_table tr.r2 td.c1 { font-weight: normal;}

.k_wrap_tb #irp-highlight-table-package td { border: 0; padding: 0; text-align: left;}

.irp-highlight-navi { clear: both; padding: 0px; }
.irp-highlight-navi ul { width:430px; float: left; margin: 20px 0px; padding: 0px 0px 0px 20px; }
.irp-highlight-navi ul li { 
float: left; 
line-height: 1; 
display: block; 
margin-right: 12px; 
margin-bottom: 2px; 
margin-top: 10px;
padding: 1px 10px; 
background-image:url(../images/icon.gif);
background-position:left ;
background-repeat:no-repeat;
}

.irp-highlight-navi ul li.select { color: #FF0000; text-decoration: none ; }
.irp-highlight-navi ul li.no_select { color: #333333; text-decoration: underline ; }
.irp-highlight-navi ul li a:link,
.irp-highlight-navi ul li a:visited { color: #336699; text-decoration: underline; }
.irp-highlight-navi ul li a:hover { color: #990000; text-decoration: none;}


.irp_comment {
border-top:1px solid #000000;
font-size:smaller;
line-height:13px;
margin:20px 0px 40px 0pt;
padding-bottom:4px;
padding-right:16px;
padding-top:8px;
text-align:right;
text-decoration:none;
}

/**IR資料バックナンバー**/
.device { width:100%; margin:20px 0; border-top:1px solid #ccc; border-left:1px solid #ccc}

.device td, .device th { border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:4px 8px; width:20%}

.device td a { text-decoration:none}